.example-card {
  width: 15%;
  border-radius: 0%;
}

mat-card {
  margin-right: 1em;
}

mat-icon {
  color: gray;
}

.campo {
  color: gray;
  margin-bottom: 0em;
}

@media screen and (max-width: 730px) {
  .example-card {
    width: 90%;
    margin-top: 1em;
  }
}
